=== debian/changelog ===
cpl-plugin-kmos (1.3.18+dfsg-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.8. Use https for VCS URLs
  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Apr 2016 09:24:53 +0200
