=== debian/changelog ===
cpl-plugin-kmos (1.3.19+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 11 May 2016 14:57:51 -0300
