=== debian/changelog ===
cpl-plugin-kmos (1.4.0+dfsg-1) unstable; urgency=low

  * New upstream version 1.4.0+dfsg
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 12 Oct 2016 10:10:35 +0200
