## cpl-plugin-kmos 1.4.3+dfsg

=== tools/Makefile ===
--- 
+++ 
@@ -86,9 +86,9 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-build_triplet = x86_64-pc-linux-gnu
-host_triplet = x86_64-pc-linux-gnu
-target_triplet = x86_64-pc-linux-gnu
+build_triplet = x86_64-unknown-linux-gnu
+host_triplet = x86_64-unknown-linux-gnu
+target_triplet = x86_64-unknown-linux-gnu
 subdir = tools
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4macros/cpl.m4 \
@@ -158,56 +158,54 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/yjung/tmp/kmos-1_4_0/kmosp/admin/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
-AUTOCONF = ${SHELL} /home/yjung/tmp/kmos-1_4_0/kmosp/admin/missing autoconf
-AUTOHEADER = ${SHELL} /home/yjung/tmp/kmos-1_4_0/kmosp/admin/missing autoheader
-AUTOMAKE = ${SHELL} /home/yjung/tmp/kmos-1_4_0/kmosp/admin/missing automake-1.15
-AWK = mawk
+AUTOCONF = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing autoconf
+AUTOHEADER = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing autoheader
+AUTOMAKE = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing automake-1.15
+AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 -fno-builtin
-CPL_INCLUDES = -I/home/yjung/install/cpl/include -I/home/yjung/install/cpl/include 
-CPL_LDFLAGS = -L/home/yjung/install/cpl/lib -L/home/yjung/install/cpl/lib 
+CPL_CFLAGS = -I/usr/include/cpl -I/usr/include
+CPL_INCLUDES = -I/usr/include/cpl -I/usr/include
+CPL_LDFLAGS = -L/usr/lib64 -L/usr/lib
 CPP = gcc -E
 CPPFLAGS = 
-CX_INCLUDES = -I/home/yjung/install/cpl/include
-CX_LDFLAGS = -L/home/yjung/install/cpl/lib
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DLLTOOL = false
-DOXYGEN = :
+DOXYGEN = /usr/bin/doxygen
 DSYMUTIL = 
 DUMPBIN = 
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = /usr/bin/grep -E
 ESO_DEBUG_FLAGS = -DNDEBUG
 EXEEXT = 
-FGREP = /bin/grep -F
-GREP = /bin/grep
+FGREP = /usr/bin/grep -F
+GREP = /usr/bin/grep
 INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KMOS_BINARY_AGE = 400
-KMOS_BINARY_VERSION = 10400
+KMOS_BINARY_AGE = 403
+KMOS_BINARY_VERSION = 10403
 KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
 KMOS_INTERFACE_AGE = 0
 KMOS_LDFLAGS = -L$(top_srcdir)/kmos
 KMOS_MAJOR_VERSION = 1
-KMOS_MICRO_VERSION = 0
+KMOS_MICRO_VERSION = 3
 KMOS_MINOR_VERSION = 4
-KMOS_VERSION = 1.4.0
+KMOS_VERSION = 1.4.3
 LATEX = /usr/bin/latex
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
-LIBCEXT = -lcext
 LIBCPLCORE = -lcplcore
 LIBCPLDFS = -lcpldfs
 LIBCPLDRS = -lcpldrs
@@ -227,9 +225,9 @@
 LT_REVISION = 0
 LT_SYS_LIBRARY_PATH = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/yjung/tmp/kmos-1_4_0/kmosp/admin/missing makeinfo
+MAKEINFO = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing makeinfo
 MANIFEST_TOOL = :
-MKDIR_P = /bin/mkdir -p
+MKDIR_P = /usr/bin/mkdir -p
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -239,21 +237,21 @@
 PACKAGE = kmos
 PACKAGE_BUGREPORT = usd-help@eso.org
 PACKAGE_NAME = KMOS Instrument Pipeline
-PACKAGE_STRING = KMOS Instrument Pipeline 1.4.0
+PACKAGE_STRING = KMOS Instrument Pipeline 1.4.3
 PACKAGE_TARNAME = kmos
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.4.0
+PACKAGE_VERSION = 1.4.3
 PATH_SEPARATOR = :
 RANLIB = ranlib
-SED = /bin/sed
+SED = /usr/bin/sed
 SET_MAKE = 
-SHELL = /bin/bash
+SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.4.0
-abs_builddir = /home/yjung/tmp/kmos-1_4_0/kmosp/tools
-abs_srcdir = /home/yjung/tmp/kmos-1_4_0/kmosp/tools
-abs_top_builddir = /home/yjung/tmp/kmos-1_4_0/kmosp
-abs_top_srcdir = /home/yjung/tmp/kmos-1_4_0/kmosp
+VERSION = 1.4.3
+abs_builddir = /home/vagrant/kmos-1_4_3/kmosp/tools
+abs_srcdir = /home/vagrant/kmos-1_4_3/kmosp/tools
+abs_top_builddir = /home/vagrant/kmos-1_4_3/kmosp
+abs_top_srcdir = /home/vagrant/kmos-1_4_3/kmosp
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -266,11 +264,11 @@
 am__untar = $${TAR-tar} xf -
 apidocdir = ${datadir}/doc/esopipes/${PACKAGE}-${VERSION}/html
 bindir = ${exec_prefix}/bin
-build = x86_64-pc-linux-gnu
+build = x86_64-unknown-linux-gnu
 build_alias = 
 build_cpu = x86_64
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 builddir = .
 configdir = ${datadir}/${PACKAGE}/config
 datadir = ${datarootdir}
@@ -278,15 +276,15 @@
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = /usr/local
-host = x86_64-pc-linux-gnu
+host = x86_64-unknown-linux-gnu
 host_alias = 
 host_cpu = x86_64
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/yjung/tmp/kmos-1_4_0/kmosp/admin/install-sh
+install_sh = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -301,16 +299,15 @@
 privatelibdir = ${libdir}/${PACKAGE}-${VERSION}
 program_transform_name = s,x,x,
 psdir = ${docdir}
-runstatedir = ${localstatedir}/run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
 sysconfdir = ${prefix}/etc
-target = x86_64-pc-linux-gnu
+target = x86_64-unknown-linux-gnu
 target_alias = 
 target_cpu = x86_64
 target_os = linux-gnu
-target_vendor = pc
+target_vendor = unknown
 top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
@@ -369,3 +366,5 @@
 	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
 	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
 	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
+	      if (++n[d] == $(am__install_max)) { \
+		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
