=== debian/changelog ===
cpl-plugin-kmos (1.4.3+dfsg-1) unstable; urgency=low

  * New upstream version 1.4.3+dfsg
  * Rediff patches
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Jul 2017 11:43:12 +0200
