## cpl-plugin-kmos 2.0.2+dfsg

=== tools/Makefile ===
--- 
+++ 
@@ -98,7 +98,8 @@
 	$(top_srcdir)/m4macros/ltsugar.m4 \
 	$(top_srcdir)/m4macros/ltversion.m4 \
 	$(top_srcdir)/m4macros/lt~obsolete.m4 \
-	$(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
+	$(top_srcdir)/m4macros/molecfit.m4 $(top_srcdir)/acinclude.m4 \
+	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 DIST_COMMON = $(srcdir)/Makefile.am $(dist_bin_SCRIPTS) \
@@ -158,17 +159,17 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/vagrant/kmos-2_0_2/kmosp/admin/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
-AUTOCONF = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing autoconf
-AUTOHEADER = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing autoheader
-AUTOMAKE = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing automake-1.15
+AUTOCONF = ${SHELL} /home/vagrant/kmos-2_0_2/kmosp/admin/missing autoconf
+AUTOHEADER = ${SHELL} /home/vagrant/kmos-2_0_2/kmosp/admin/missing autoheader
+AUTOMAKE = ${SHELL} /home/vagrant/kmos-2_0_2/kmosp/admin/missing automake-1.15
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O2 -fno-builtin
+CFLAGS = -g -O2 -std=c99
 CPL_CFLAGS = -I/usr/include/cpl -I/usr/include
 CPL_INCLUDES = -I/usr/include/cpl -I/usr/include
 CPL_LDFLAGS = -L/usr/lib64 -L/usr/lib
@@ -194,15 +195,15 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-KMOS_BINARY_AGE = 403
-KMOS_BINARY_VERSION = 10403
+KMOS_BINARY_AGE = 2
+KMOS_BINARY_VERSION = 20002
 KMOS_INCLUDES = -I$(top_srcdir)/kmos -I$(top_srcdir)/irplib -I$(top_srcdir)/kmclipm/include
 KMOS_INTERFACE_AGE = 0
 KMOS_LDFLAGS = -L$(top_srcdir)/kmos
-KMOS_MAJOR_VERSION = 1
-KMOS_MICRO_VERSION = 3
-KMOS_MINOR_VERSION = 4
-KMOS_VERSION = 1.4.3
+KMOS_MAJOR_VERSION = 2
+KMOS_MICRO_VERSION = 2
+KMOS_MINOR_VERSION = 0
+KMOS_VERSION = 2.0.2
 LATEX = /usr/bin/latex
 LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
@@ -213,6 +214,7 @@
 LIBIRPLIB = $(top_builddir)/irplib/libirplib.la
 LIBKMCLIPMLIB = $(top_builddir)/kmclipm/libkmclipmlib.la
 LIBKMOS = $(top_builddir)/kmos/libkmos.la
+LIBMOLECFIT = -lmolecfit
 LIBOBJS = 
 LIBS =  -lm -lnsl
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
@@ -225,9 +227,13 @@
 LT_REVISION = 0
 LT_SYS_LIBRARY_PATH = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/missing makeinfo
+MAKEINFO = ${SHELL} /home/vagrant/kmos-2_0_2/kmosp/admin/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /usr/bin/mkdir -p
+MOLECFITDIR = 
+MOLECFIT_CFLAGS = -I/usr/include/molecfit -I/usr/include
+MOLECFIT_INCLUDES = -I/usr/include/molecfit -I/usr/include
+MOLECFIT_LDFLAGS = 
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJDUMP = objdump
@@ -237,21 +243,22 @@
 PACKAGE = kmos
 PACKAGE_BUGREPORT = usd-help@eso.org
 PACKAGE_NAME = KMOS Instrument Pipeline
-PACKAGE_STRING = KMOS Instrument Pipeline 1.4.3
+PACKAGE_STRING = KMOS Instrument Pipeline 2.0.2
 PACKAGE_TARNAME = kmos
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.4.3
+PACKAGE_VERSION = 2.0.2
 PATH_SEPARATOR = :
+PKGCONFIG = pkg-config
 RANLIB = ranlib
 SED = /usr/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 1.4.3
-abs_builddir = /home/vagrant/kmos-1_4_3/kmosp/tools
-abs_srcdir = /home/vagrant/kmos-1_4_3/kmosp/tools
-abs_top_builddir = /home/vagrant/kmos-1_4_3/kmosp
-abs_top_srcdir = /home/vagrant/kmos-1_4_3/kmosp
+VERSION = 2.0.2
+abs_builddir = /home/vagrant/kmos-2_0_2/kmosp/tools
+abs_srcdir = /home/vagrant/kmos-2_0_2/kmosp/tools
+abs_top_builddir = /home/vagrant/kmos-2_0_2/kmosp
+abs_top_srcdir = /home/vagrant/kmos-2_0_2/kmosp
 ac_ct_AR = ar
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
@@ -270,7 +277,7 @@
 build_os = linux-gnu
 build_vendor = unknown
 builddir = .
-configdir = ${datadir}/${PACKAGE}/config
+configdir = ${datadir}/esopipes/${PACKAGE}-${VERSION}/config
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
@@ -284,7 +291,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/vagrant/kmos-1_4_3/kmosp/admin/install-sh
+install_sh = ${SHELL} /home/vagrant/kmos-2_0_2/kmosp/admin/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -364,7 +371,3 @@
 	    -e 'h;s|.*|.|' \
 	    -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
 	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
-	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
-	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
-	      if (++n[d] == $(am__install_max)) { \
-		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
