=== debian/changelog ===
cpl-plugin-kmos (2.0.2+dfsg-1) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Use name-based sorting for the recipes to ensure reproducible build
  * New upstream version 2.0.2+dfsg. Rediff patches
  * Push Standards-Version to 4.1.4. Change remaining URLs to https
  * Push compat to 11
  * Switch to Python 3
  * Remove molecfit dependency

 -- Ole Streicher <olebole@debian.org>  Thu, 03 May 2018 15:20:32 +0200
