## cpl-plugin-kmos 2.1.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-astropy,
                python3-cpl,
                python3-sphinx
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://www.eso.org/sci/software/pipelines/kmos
 Vcs-Git: https://salsa.debian.org/debian-astro-team/cpl-plugin-kmos.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/cpl-plugin-kmos
@@ -17,7 +17,7 @@
 Package: cpl-plugin-kmos
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: esorex|python-cpl
+Recommends: esorex|python3-cpl
 Suggests: cpl-plugin-kmos-calib, cpl-plugin-kmos-doc
 Multi-Arch: same
 Description: ESO data reduction pipeline for the KMOS instrument
@@ -45,7 +45,7 @@
 Depends: ${misc:Depends}, cpl-plugin-kmos, wget
 Section: contrib/science
 Description: ESO data reduction pipeline calibration data downloader for KMOS
- This package downloads calibration and other static data of the 
+ This package downloads calibration and other static data of the
  data reduction pipeline for the KMOS instrument of the
  Very Large Telescope (VLT) from the European Southern Observatory (ESO).
  .
